<ART ID="03502" PID="2604" JID="146" BPAGE="235" EPAGE="249" PII="S021773231103502X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AMBIPOLAR DIFFUSION AND TURBULENT MAGNETIC FIELDS IN MOLECULAR CLOUDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARTIN</FNM>
<SNM>HOUDE</SNM>
<EAD>mhoude2@uwo.ca</EAD>
<X-REF REFID="S021773231103502XAF001"></X-REF>
</AUT>
<AFF ID="S021773231103502XAF001">Department of Physics and Astronomy, The University of Western Ontario, London, ON, N6A 3K7, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>TALAYEH</FNM>
<SNM>HEZAREH</SNM>
<X-REF REFID="S021773231103502XAF002"></X-REF>
</AUT>
<AFF ID="S021773231103502XAF002">Max-Planck-Institut f&#x00FC;r Radioastronomie, Auf dem H&#x00FC;gel 69, 53121 Bonn, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>HUA-BAI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021773231103502XAF003"></X-REF>
</AUT>
<AFF ID="S021773231103502XAF003">Max-Planck-Institut f&#x00FC;r Astronomie, K&#x00F6;nigstuhl 17, D-69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>THOMAS G.</FNM>
<SNM>PHILLIPS</SNM>
<X-REF REFID="S021773231103502XAF004"></X-REF>
</AUT>
<AFF ID="S021773231103502XAF004">Division of Physics, Mathematics and Astronomy, California Institute of Technology, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2010</RE>
</HIST>
<ABST>
<P>We review the introduction and development of a novel method for the characterization of magnetic fields in star-forming regions. The technique is based on the comparison of spectral line profiles from coexistent neutral and ion molecular species commonly detected in molecular clouds, sites of star formation. Unlike other methods used to study magnetic fields in the cold interstellar medium, this ion/neutral technique is not based on spin interactions with the field. Instead, it relies on and takes advantage of the strong cyclotron coupling between the ions and magnetic fields, thus exposing what is probably the clearest observational manifestation of magnetic fields in the cold, weakly ionized gas that characterizes the interior of molecular clouds. We will show how recent development and modeling of the ensuing ion line narrowing effect leads to a determination of the ambipolar diffusion scale involving the turbulent component of magnetic fields in star-forming regions, as well as the strength of the ordered component of the magnetic field.</P>
</ABST>
<KWDG>
<KWD>Molecular clouds</KWD>
<KWD>interstellar magnetic fields</KWD>
<KWD>interstellar turbulence</KWD>
</KWDG>
</FRONT>
</ART>
